/*
Theme Name: Total Child Rogue Easyweb Modification
Theme URI: http://totalwptheme.com 
Description: Total WordPress theme example child theme, modified by Rogue Easyweb
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/* Colors

Menu Gold:								#845b1b;
Clay red highlights and buttons: 		#8e2e14;

Content bk:								#e6dfcd;

Grey bk and text:						#333333;
Sidebar BK:								#ccc1a3;
Sidebar title text: 					#f3c381;
Sidebar body text:						#737373;

*/



.boxed-main-layout #wrap .container { /* remove left padding on main content container */
    padding-left: 0px;
    padding-right: 46px;
}

body.page-header-disabled .navbar-style-three {
    border-bottom: 0px;
    -webkit-box-shadow: 0px 6px 15px -11px rgba(0,0,0,0.38);
}

.navbar-style-three {
    border-top: 0px;
}

.navbar-style-three .dropdown-menu > li > a {
    display: block;
    height: 60px;
    line-height: 60px;
}


#site-navigation-sticky-wrapper.is-sticky #site-navigation-wrap {
    border-bottom: 0px;
}


.wpex-dropdowns-shadow-five ul ul, .wpex-dropdowns-shadow-five #searchform-dropdown, .wpex-dropdowns-shadow-five #current-shop-items-dropdown {
    -webkit-box-shadow: 0 9px 9px 0 rgba(0,0,0,0.24);
    -moz-box-shadow: 0 9px 9px 0 rgba(0,0,0,0.24);
    box-shadow: 0 9px 9px 0 rgba(0,0,0,0.24);
}


body.page-header-disabled #main {
    padding-top: 70px;
}


#site-logo img {
    margin-right: 120px; /* bump logo to the left */
}



#sidebar {
    background-color: #ccc1a3;
    padding: 0;
	margin-top: -70px;
	margin-bottom: 0px;
}

.sidebar-box .widget-title a {
    display: block;
    margin: 0 0 20px;
    font-size: 24px;
    line-height: 1.5;
    font-weight: 300;
    color: #f3c381 !important;
    background: #333;
    padding: 10px 10px 6px 20px;
    border-left: 10px solid #8e2e14;
	margin: 70px 21px 0px 0px;
}

.sidebartitleheadings .sidebar-box .widget-title {
    display: block;
    margin: 0 0 20px;
    font-size: 24px;
    line-height: 1.5;
    font-weight: 300;
    color: #f3c381;
    background: #333;
    padding: 10px 10px 6px 20px;
    border-left: 10px solid #8e2e14;
	margin: 77px 21px 0px 0px;
}

.widget_recent_entries li:first-child {
	border-top: 0px;
}

.widget_recent_entries li {
	border-bottom: 0px;
	
}

#wpex-mobile-menu-navbar .mobile-menu-toggle {
    display: block;
    color: #845b1b;
    height: 60px;
    line-height: 60px;
    font-size: 1.6em;
	margin-left: 15px;
}

#wpex-mobile-menu-navbar {
	-webkit-box-shadow: 0px 6px 15px -11px rgba(0,0,0,0.38);
}

/* recent posts widget stuff */




#sidebar .rpwe-block .more-link a {
	background: #333 !important;
}


.rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 30px !important;
}

.rpwe-block li{
	margin-bottom: 10px;
	padding-bottom: 10px;
	list-style-type: none;
	border-bottom: 1px solid #737373;
}



.rpwe-block a{
	display: inline !important;
	text-decoration: underline !important;
}

.rpwe-block h3{
    background: none !important;
    clear: none;
	margin: 27px 15px 10px 0px !important;
    font-weight: 600 !important;
    font-size: 12px !important;
    line-height: 1.5em;
    text-transform: uppercase;
}

.rpwe-thumb {
	box-shadow: none !important;
	padding: 0px !important;
	border: 0px solid #eee !important;
	box-shadow: none !important;
	margin: 30px 10px 8px 0;
	opacity: 1;
}



.rpwe-summary{
	font-size: 12px;
	padding-right: 15px;
}

.rpwe-time{
	color: #bbb;
	font-size: 11px;
}

.rpwe-comment{
	color: #bbb;
	font-size: 11px;
	padding-left: 5px;
}

.rpwe-alignleft{
display: inline;
float: left;
}

.rpwe-alignright{
display: inline;
float: right;
}

.rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table !important;
}

.rpwe-clearfix:after{
clear: both;
}

.rpwe-clearfix{
zoom: 1;
}

/*blog page numbers */
ul.page-numbers, .page-links {
    font-size: 2.2em;
}

.page-numbers a:hover, .page-numbers.current, .page-numbers.current:hover, .page-links span, .page-links a > span:hover, .bbp-pagination-links span.page-numbers.current {
    color: #fff;
    background: #8e2e14;

}


/* Contact Form */

#formholder {
	max-width:500px;
	float: none;
	margin: 0 auto;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea { float : none; margin: 0 auto; }
.wpcf7 { text-align: center; }

.wpcf7 input.wpcf7-text { width: 100% !important; }
.wpcf7 textarea.wpcf7-textarea { width: 100% !important; }
.wpcf7-form textarea { height: 200px; }

.wpcf7 input, .wpcf7 textarea {
    margin-top: 1px;
	padding: 0.3em;
	color: #0093f0;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {

 background-color: #f7f7f7;
    border-color: #d1d1d1;
    color: #686868;
    font-size: 18px;
    padding: 7px 10px;
	
}


.textwidget {
	font-size: 12px !important;
}

input.wpcf7-submit {
	background: #79c9bd none repeat scroll 0 0;
    color: #ffffff;
    text-align: center;
    text-align-last: center;
	font-size: 18px;
    padding: 7px 10px;
	box-sizing: border-box;
    max-width: 100%;
    width: 100%;	
}

input.wpcf7-submit:hover{
	background: #ac391a !important;
}

.grecaptcha-badge { 
    visibility: hidden !important;
}


/* BREAKPOINTS */

@media only screen and (min-width: 480px) {

}

@media only screen and (max-width: 960px) { 


	.vc_column_container > .vc_column-inner {
		box-sizing: border-box;
		padding-left: 30px;
		padding-right: 30px;
	}

	.boxed-main-layout #wrap .container { /* remove left padding on main content container */
		padding-left: 30px;
		padding-right: 30px;
	}
}
